{
  "url": "https://www.apple.com",
  "totalElementsVisible": 1364,
  "totalElementsAll": 2063,
  "cssVariables": {
    "--r-localnav-text-zoom-factor": "1",
    "--r-localnav-viewport-small-min-width": "320px",
    "--r-globalnav-background-opened": "#fafafc",
    "--hero-content-height": "692px",
    "--sk-productred": "rgb(175, 30, 45)",
    "--sk-footnote-reduced-offset-top": "-.86em",
    "--sk-enviro-green": "rgb(0, 217, 89)",
    "--sk-body-text-color": "rgb(29, 29, 31)",
    "--sk-body-font-stack": "text",
    "--sk-fill-secondary": "rgb(250, 250, 252)",
    "--sk-fill-tertiary": "rgb(245, 245, 247)",
    "--r-localnav-viewport-medium-min-width": "834px",
    "--globalnav-height": "44px",
    "--sk-fill-orange-secondary": "rgb(255, 249, 244)",
    "--sk-link-disabled-opacity": "0.42",
    "--media-gallery-dotnav-gap": "12px",
    "--sk-footnote-font-size": "0.6em",
    "--sk-fill-gray-secondary": "rgb(134, 134, 139)",
    "--sk-fill-red": "rgb(227, 0, 0)",
    "--sk-fill-green-secondary": "rgb(245, 255, 246)",
    "--media-gallery-bottom-content-padding-right": "48px",
    "--sk-paragraph-plus-element-margin": "0.8em",
    "--r-sk-safe-area-inset-start": "0px",
    "--r-localnav-gn-height": "44px",
    "--sk-headline-plus-first-element-margin": "0.8em",
    "--sk-fill": "rgb(255, 255, 255)",
    "--r-localnav-viewport-large-query": "min-width(1024px)",
    "--sk-fill-orange": "rgb(245, 99, 0)",
    "--sk-glyph-orange": "rgb(182, 68, 0)",
    "--r-globalmessage-segment-height": "0px",
    "--sk-glyph-gray-secondary-alt-alpha": "rgba(0, 0, 0, 0.72)",
    "--sk-glyph-red": "rgb(227, 0, 0)",
    "--media-gallery-section-padding-bottom": "12px",
    "--r-localnav-viewport-medium-max-width": "1023px",
    "--sk-glyph-gray-secondary-alt": "rgb(66, 66, 69)",
    "--sk-glyph-gray-alpha": "rgba(0, 0, 0, 0.88)",
    "--sk-focus-color": "#0071e3",
    "--media-gallery-tile-width": "930px",
    "--sk-paragraph-plus-headline-margin": "1.6em",
    "--sk-glyph-gray": "rgb(29, 29, 31)",
    "--media-gallery-dotnav-iconcontrol-margin-right": "calc(12px + 0px)",
    "--sk-glyph-gray-tertiary": "rgb(134, 134, 139)",
    "--sk-fill-green": "rgb(3, 161, 14)",
    "--r-globalnav-height": "44px",
    "--globalnav-collective-height": "44px",
    "--r-localnav-viewport-medium-query": "min-width(834px)",
    "--sk-focus-offset": "1px",
    "--r-sk-start": "left",
    "--sk-body-link-color": "rgb(0, 102, 204)",
    "--sk-fill-gray-tertiary": "rgb(210, 210, 215)",
    "--r-localnav-viewport-small-max-width": "833px",
    "--sk-enviro-neutral": "rgb(232, 232, 237)",
    "--media-gallery-tile-height": "523px",
    "--media-gallery-dotnav-iconcontrol-margin-top": "",
    "--media-gallery-slide-duration": "800ms",
    "--fam-gallery-tile-height": "234px",
    "--sk-fill-gray-tertiary-alpha": "rgba(0, 0, 0, 0.16)",
    "--sk-focus-color-alt": "rgb(0, 0, 0)",
    "--media-gallery-bottom-content-padding-bottom": "40px",
    "--sk-glyph-green": "rgb(0, 128, 9)",
    "--sk-glyph": "rgb(0, 0, 0)",
    "--media-gallery-bottom-copy-duration": "600ms",
    "--r-localnav-height": "calc(52px * 1)",
    "--sk-fill-gray-secondary-alpha": "rgba(0, 0, 0, 0.48)",
    "--sk-fill-gray-alpha": "rgba(0, 0, 0, 0.88)",
    "--sk-fill-gray-quaternary-alpha": "rgba(0, 0, 0, 0.08)",
    "--sk-footnote-reduced-font-size": ".45em",
    "--sk-headline-text-color": "rgb(29, 29, 31)",
    "--promo-content-height": "580px",
    "--media-gallery-longnote-position-left": "18px",
    "--sk-glyph-gray-secondary-alpha": "rgba(0, 0, 0, 0.56)",
    "--sk-fill-gray-quaternary": "rgb(232, 232, 237)",
    "--sk-glyph-blue": "rgb(0, 102, 204)",
    "--media-gallery-bottom-content-padding-left": "48px",
    "--media-gallery-headline-margin-bottom": "26px",
    "--sk-fill-gray": "rgb(29, 29, 31)",
    "--media-gallery-tile-gap": "13px",
    "--r-sk-safe-area-inset-end": "0px",
    "--sk-fill-yellow": "rgb(255, 224, 69)",
    "--sk-glyph-gray-tertiary-alpha": "rgba(0, 0, 0, 0.48)",
    "--sk-focus-offset-container": "3px",
    "--sk-fill-blue": "rgb(0, 113, 227)",
    "--sk-footnote-offset-top": "-0.5em",
    "--r-globalnav-segmentbar-height": "0px",
    "--sk-fill-red-secondary": "rgb(255, 242, 244)",
    "--r-sk-logical-factor": "1",
    "--sk-glyph-gray-secondary": "rgb(110, 110, 115)",
    "--sk-headline-plus-headline-margin": "0.4em",
    "--r-globalnav-background-opened-dark": "#161617",
    "--media-gallery-genre-m-dot-padding": "0.25em",
    "--r-localnav-viewport-large-min-width": "1024px",
    "--r-localnav-viewport-small-query": "min-width(320px)",
    "--r-sk-end": "right",
    "--media-gallery-button-margin-top": "0",
    "--sk-fill-yellow-secondary": "rgb(255, 254, 242)",
    "--sk-body-background-color": "rgb(255, 255, 255)",
    "--sk-default-stacked-margin": "0.4em",
    "--r-localnav-stacked-height": "calc(66px * 1)"
  },
  "fonts": [
    {
      "family": "Apple Legacy Chevron",
      "style": "normal",
      "weight": "100",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Apple Icons 100",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Apple Legacy Chevron",
      "style": "normal",
      "weight": "200",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Apple Icons 200",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Apple Legacy Chevron",
      "style": "normal",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Apple Icons 300",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Apple Legacy Chevron",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Apple Icons 400",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Apple Legacy Chevron",
      "style": "normal",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Apple Icons 500",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Apple Legacy Chevron",
      "style": "normal",
      "weight": "600",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Apple Icons 600",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Apple Legacy Chevron",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Apple Icons 700",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Apple Legacy Chevron",
      "style": "normal",
      "weight": "800",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Apple Icons 800",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Apple Legacy Chevron",
      "style": "normal",
      "weight": "900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Apple Icons 900",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display",
      "style": "normal",
      "weight": "100",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display",
      "style": "italic",
      "weight": "100",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display 100",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display",
      "style": "normal",
      "weight": "200",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display",
      "style": "italic",
      "weight": "200",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display 200",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display",
      "style": "normal",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display",
      "style": "italic",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display 300",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display",
      "style": "italic",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display",
      "style": "normal",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display",
      "style": "italic",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display 500",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display",
      "style": "normal",
      "weight": "600",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "SF Pro Display",
      "style": "italic",
      "weight": "600",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display 600",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "SF Pro Display",
      "style": "italic",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display 700",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display",
      "style": "normal",
      "weight": "800",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display",
      "style": "italic",
      "weight": "800",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display 800",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display",
      "style": "normal",
      "weight": "900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display",
      "style": "italic",
      "weight": "900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display 900",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Display",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "SF Pro Text",
      "style": "normal",
      "weight": "100",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text",
      "style": "italic",
      "weight": "100",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text 100",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text",
      "style": "normal",
      "weight": "200",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text",
      "style": "italic",
      "weight": "200",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text 200",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text",
      "style": "normal",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text",
      "style": "italic",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text 300",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text",
      "style": "italic",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "SF Pro Text",
      "style": "normal",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text",
      "style": "italic",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text 500",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text",
      "style": "normal",
      "weight": "600",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "SF Pro Text",
      "style": "italic",
      "weight": "600",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "SF Pro Text 600",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text",
      "style": "italic",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text 700",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text",
      "style": "normal",
      "weight": "800",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text",
      "style": "italic",
      "weight": "800",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text 800",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text",
      "style": "normal",
      "weight": "900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text",
      "style": "italic",
      "weight": "900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text 900",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Text",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "SF Pro Icons",
      "style": "normal",
      "weight": "100",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Icons 100",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Icons",
      "style": "normal",
      "weight": "200",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Icons 200",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Icons",
      "style": "normal",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Icons 300",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Icons",
      "style": "normal",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Icons 500",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Icons",
      "style": "normal",
      "weight": "600",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Icons 600",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Icons",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Icons 700",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Icons",
      "style": "normal",
      "weight": "800",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Icons 800",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Icons",
      "style": "normal",
      "weight": "900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Icons 900",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "SF Pro Icons",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    }
  ],
  "tokens": {
    "color": [
      [
        "rgba(29,29,31,1.0)",
        466
      ],
      [
        "rgba(232,232,237,1.0)",
        224
      ],
      [
        "rgba(0,0,0,0.56)",
        164
      ],
      [
        "rgba(41,151,255,1.0)",
        149
      ],
      [
        "rgba(255,255,255,0.8)",
        123
      ],
      [
        "rgba(0,0,0,0.72)",
        85
      ],
      [
        "rgba(245,245,247,1.0)",
        33
      ],
      [
        "rgba(134,134,139,1.0)",
        32
      ],
      [
        "rgba(0,102,204,1.0)",
        29
      ],
      [
        "rgba(0,0,0,0.88)",
        23
      ],
      [
        "rgba(0,0,0,1.0)",
        21
      ],
      [
        "rgba(255,255,255,1.0)",
        9
      ],
      [
        "rgba(0,0,0,0.48)",
        4
      ],
      [
        "rgba(110,110,115,1.0)",
        2
      ]
    ],
    "backgroundColor": [
      [
        "rgba(245,245,247,1.0)",
        26
      ],
      [
        "rgba(0,0,0,1.0)",
        22
      ],
      [
        "rgba(29,29,31,0.8)",
        14
      ],
      [
        "rgba(0,113,227,1.0)",
        9
      ],
      [
        "rgba(255,255,255,1.0)",
        1
      ],
      [
        "rgba(0,0,0,0.4)",
        1
      ],
      [
        "rgba(210,210,215,0.64)",
        1
      ],
      [
        "rgba(244,248,251,1.0)",
        1
      ],
      [
        "rgba(39,24,16,1.0)",
        1
      ],
      [
        "rgba(18,70,196,1.0)",
        1
      ],
      [
        "rgba(159,198,244,1.0)",
        1
      ],
      [
        "rgba(164,97,141,1.0)",
        1
      ],
      [
        "rgba(116,36,181,1.0)",
        1
      ],
      [
        "rgba(51,151,212,1.0)",
        1
      ],
      [
        "rgba(36,23,12,1.0)",
        1
      ]
    ],
    "backgroundImage": [
      [
        "radial-gradient(100% 33% at 0% 100%, rgba(0, 0, 0, 0.5) 0%, rgba(255, 255, 255, 0))",
        9
      ],
      [
        "linear-gradient(rgba(29, 29, 31, 0.4) 0%, rgba(29, 29, 31, 0) 70px, rgba(29, 29, 31, 0) calc(100% - 70px), rgba(29, 29, 31, 0.4) 100%)",
        9
      ]
    ],
    "fontFamily": [
      [
        "\"SF Pro Text\", \"SF Pro Icons\", \"Helvetica Neue\", Helvetica, Arial, sans-serif",
        903
      ],
      [
        "\"SF Pro Text\", \"Myriad Set Pro\", \"SF Pro Icons\", \"Apple Legacy Chevron\", \"Helvetica Neue\", Helvetica, Arial, sans-serif",
        275
      ],
      [
        "\"SF Pro Display\", \"SF Pro Icons\", \"Helvetica Neue\", Helvetica, Arial, sans-serif",
        186
      ]
    ],
    "fontSize": [
      [
        "12px",
        640
      ],
      [
        "17px",
        488
      ],
      [
        "24px",
        141
      ],
      [
        "14px",
        27
      ],
      [
        "21px",
        23
      ],
      [
        "44px",
        22
      ],
      [
        "40px",
        15
      ],
      [
        "56px",
        4
      ],
      [
        "28px",
        3
      ],
      [
        "34px",
        1
      ]
    ],
    "fontWeight": [
      [
        "400",
        887
      ],
      [
        "600",
        471
      ],
      [
        "700",
        6
      ]
    ],
    "lineHeight": [
      [
        "16.0005px",
        588
      ],
      [
        "25px",
        489
      ],
      [
        "28px",
        140
      ],
      [
        "12px",
        52
      ],
      [
        "44px",
        37
      ],
      [
        "18.0008px",
        27
      ],
      [
        "20.0002px",
        15
      ],
      [
        "21.0012px",
        5
      ],
      [
        "60px",
        4
      ],
      [
        "32px",
        3
      ],
      [
        "50px",
        1
      ],
      [
        "24px",
        1
      ]
    ],
    "letterSpacing": [
      [
        "-0.12px",
        662
      ],
      [
        "-0.374px",
        431
      ],
      [
        "0.216px",
        141
      ],
      [
        "-0.224px",
        27
      ],
      [
        "0.231px",
        23
      ],
      [
        "-0.28px",
        4
      ],
      [
        "0.196px",
        3
      ]
    ],
    "borderRadius": [
      [
        "980px",
        31
      ],
      [
        "5px",
        5
      ],
      [
        "8px",
        3
      ],
      [
        "999px",
        1
      ],
      [
        "50%",
        1
      ]
    ],
    "boxShadow": [
      [
        "rgba(0, 0, 0, 0.22) 3px 5px 30px 0px",
        3
      ]
    ],
    "transition": [
      [
        "all",
        880
      ],
      [
        "color 0.32s cubic-bezier(0.4, 0, 0.6, 1)",
        207
      ],
      [
        "opacity 0.24s, transform 0.24s",
        98
      ],
      [
        "opacity 0.22s, transform 0.22s",
        23
      ],
      [
        "opacity 0.18s, transform 0.18s",
        20
      ],
      [
        "opacity 0.2s, transform 0.2s",
        19
      ],
      [
        "opacity 0.16s, transform 0.16s",
        19
      ],
      [
        "opacity 0.4s",
        18
      ],
      [
        "opacity 0.24s cubic-bezier(0.4, 0, 0.6, 1)",
        11
      ],
      [
        "opacity 0.32s 0.08s, transform 0.32s 0.08s",
        11
      ],
      [
        "opacity 0.32s 0.16s, transform 0.32s 0.16s",
        11
      ],
      [
        "color 0.02s cubic-bezier(0.4, 0, 0.6, 1), background-color 0.02s cubic-bezier(0.4, 0, 0.6, 1), fill 0.02s cubic-bezier(0.4, 0, 0.6, 1)",
        10
      ],
      [
        "opacity 0.32s 0.2s, transform 0.32s 0.2s",
        9
      ],
      [
        "width 0.25s linear",
        7
      ],
      [
        "opacity 0.14s, transform 0.14s",
        5
      ],
      [
        "opacity 0.12s, transform 0.12s",
        4
      ],
      [
        "opacity 0.1s, transform 0.1s",
        2
      ],
      [
        "width 1s ease-in-out, height 1s ease-in-out, padding-block 1s ease-in-out, padding-inline 1s ease-in-out, padding 1s ease-in-out",
        2
      ],
      [
        "opacity 0.08s, transform 0.08s",
        1
      ],
      [
        "opacity 0.06s, transform 0.06s",
        1
      ],
      [
        "opacity 0.04s, transform 0.04s",
        1
      ],
      [
        "opacity 0.32s cubic-bezier(0.4, 0, 0.6, 1), fill 0.32s cubic-bezier(0.4, 0, 0.6, 1), visibility 0.32s steps(1)",
        1
      ],
      [
        "fill 0.32s cubic-bezier(0.4, 0, 0.6, 1)",
        1
      ],
      [
        "opacity 0.24s cubic-bezier(0.4, 0, 0.6, 1) 0.08s, visibility 0.24s steps(1, start) 0.08s",
        1
      ],
      [
        "opacity 0.32s cubic-bezier(0.4, 0, 0.6, 1) 0.08s, visibility 0.32s steps(1) 0.08s",
        1
      ],
      [
        "background-color 0.1s linear",
        1
      ]
    ],
    "padding": [
      [
        "7px 11px 7px 11px",
        123
      ],
      [
        "9px 11px 7px 11px",
        70
      ],
      [
        "9.6px 0px 0px 0px",
        30
      ],
      [
        "0px 44px 0px 0px",
        20
      ],
      [
        "8px 15px 8px 15px",
        16
      ],
      [
        "11px 21px 11px 21px",
        15
      ],
      [
        "0px 8px 0px 8px",
        14
      ],
      [
        "40px 22px 84px 22px",
        12
      ],
      [
        "0px 88px 0px 0px",
        11
      ],
      [
        "0px 48px 40px 48px",
        9
      ],
      [
        "0px 0px 0px 18px",
        9
      ],
      [
        "15px 15px 0px 0px",
        9
      ],
      [
        "0px 15px 15px 19px",
        9
      ],
      [
        "8px 8px 8px 8px",
        7
      ],
      [
        "53px 0px 59px 0px",
        6
      ],
      [
        "24px 0px 0px 0px",
        6
      ],
      [
        "4px 8px 4px 8px",
        5
      ],
      [
        "0px 0px 9.6px 0px",
        5
      ],
      [
        "0px 9px 0px 9px",
        5
      ],
      [
        "56px 0px 56px 0px",
        3
      ],
      [
        "0px 22px 0px 22px",
        2
      ],
      [
        "2px 0px 2px 0px",
        2
      ],
      [
        "32px 22px 80px 22px",
        1
      ],
      [
        "1px 34px 0px 34px",
        1
      ],
      [
        "44px 0px 0px 0px",
        1
      ],
      [
        "0px 12px 0px 12px",
        1
      ],
      [
        "53px 0px 0px 0px",
        1
      ],
      [
        "0px 16px 0px 16px",
        1
      ],
      [
        "13px 0px 0px 0px",
        1
      ],
      [
        "17px 0px 11px 0px",
        1
      ]
    ],
    "gap": [
      [
        "normal 0px",
        5
      ],
      [
        "normal 17px",
        3
      ],
      [
        "12px",
        2
      ],
      [
        "normal 14px",
        1
      ]
    ],
    "borderColor": [
      [
        "rgb(29, 29, 31)",
        466
      ],
      [
        "rgb(232, 232, 237)",
        224
      ],
      [
        "rgba(0, 0, 0, 0.56)",
        162
      ],
      [
        "rgb(41, 151, 255)",
        149
      ],
      [
        "rgba(255, 255, 255, 0.8)",
        123
      ],
      [
        "rgba(0, 0, 0, 0.72)",
        85
      ],
      [
        "rgb(245, 245, 247)",
        33
      ],
      [
        "rgb(134, 134, 139)",
        32
      ],
      [
        "rgb(0, 102, 204)",
        29
      ],
      [
        "rgba(0, 0, 0, 0.88)",
        23
      ],
      [
        "rgba(0, 0, 0, 0.48)",
        4
      ],
      [
        "rgb(0, 0, 0)",
        3
      ],
      [
        "rgb(110, 110, 115)",
        2
      ],
      [
        "rgba(0, 0, 0, 0.56) rgba(0, 0, 0, 0.56) rgba(0, 0, 0, 0.16)",
        2
      ]
    ],
    "borderWidth": [
      [
        "1px",
        31
      ],
      [
        "0px 0px 1px",
        2
      ]
    ],
    "textTransform": [],
    "cursor": [
      [
        "pointer",
        649
      ],
      [
        "default",
        373
      ],
      [
        "text",
        1
      ]
    ]
  },
  "sections": [
    {
      "file": "03_desktop_section_00.png",
      "y": 0
    },
    {
      "file": "03_desktop_section_01.png",
      "y": 810
    },
    {
      "file": "03_desktop_section_02.png",
      "y": 1620
    },
    {
      "file": "03_desktop_section_03.png",
      "y": 2430
    },
    {
      "file": "03_desktop_section_04.png",
      "y": 3240
    },
    {
      "file": "03_desktop_section_05.png",
      "y": 4050
    },
    {
      "file": "03_desktop_section_06.png",
      "y": 4860
    },
    {
      "file": "03_desktop_section_07.png",
      "y": 5670
    },
    {
      "file": "03_desktop_section_08.png",
      "y": 6480
    },
    {
      "file": "03_desktop_section_09.png",
      "y": 7290
    },
    {
      "file": "03_desktop_section_10.png",
      "y": 8100
    },
    {
      "file": "03_desktop_section_11.png",
      "y": 8910
    },
    {
      "file": "03_desktop_section_12.png",
      "y": 9720
    }
  ],
  "requests": {
    "byType": {
      "document": 1,
      "script": 17,
      "stylesheet": 8,
      "image": 47,
      "fetch": 3,
      "font": 8,
      "xhr": 2
    },
    "fonts": [
      "https://www.apple.com/wss/fonts/SF-Pro-Display/v3/sf-pro-display_bold.woff2",
      "https://www.apple.com/wss/fonts/SF-Pro-Display/v3/sf-pro-display_regular.woff2",
      "https://www.apple.com/wss/fonts/SF-Pro-Display/v3/sf-pro-display_semibold.woff2",
      "https://www.apple.com/wss/fonts/SF-Pro-Text/v3/sf-pro-text_bold.woff2",
      "https://www.apple.com/wss/fonts/SF-Pro-Text/v3/sf-pro-text_regular-italic.woff2",
      "https://www.apple.com/wss/fonts/SF-Pro-Text/v3/sf-pro-text_regular.woff2",
      "https://www.apple.com/wss/fonts/SF-Pro-Text/v3/sf-pro-text_semibold-italic.woff2",
      "https://www.apple.com/wss/fonts/SF-Pro-Text/v3/sf-pro-text_semibold.woff2"
    ],
    "stylesheets": [
      "https://www.apple.com/ac/globalfooter/8/en_US/styles/ac-globalfooter.built.css",
      "https://www.apple.com/ac/localnav/9/styles/ac-localnav.built.css",
      "https://www.apple.com/api-www/global-elements/global-header/v1/assets/globalheader.css",
      "https://www.apple.com/home/built/styles/home_211ftkc1.built.css",
      "https://www.apple.com/v/home/a/built/styles/home-gallery.built.css",
      "https://www.apple.com/v/home/a/styles/home.built.css",
      "https://www.apple.com/v/home/a/styles/main.built.css",
      "https://www.apple.com/wss/fonts?families=SF+Pro,v3|SF+Pro+Icons,v3"
    ]
  }
}